# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Sun Jan  7 01:24:55 UTC 2018
pkgname = libabw
pkgver = 0.1.2-1
pkgdesc = a library that parses the file format of AbiWord documents
url = https://wiki.documentfoundation.org/DLP/Libraries/libabw
builddate = 1515288294
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 2713600
arch = armv6h
license = MPL
depend = librevenge
depend = libxml2
makedepend = doxygen
makedepend = gperf
makedepend = boost
